<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

/**
 * Class AHDB_Response_Html
 */
class AHDB_Response_Html extends AHDB_Response_Abstract {

    // HTML
    private $_html = '';

    /**
     * Constructor
     *
     * @param string $html
     */
    function __construct( $html = '' ) {
        $this->_html = $html;
    }

    /**
     * Sets given html
     *
     * @param string $html
     */
    final public function set( $html ) {
        $this->_html = '' . $html;
    }

    /**
     * Get html
     *
     * @return string
     */
    final public function get() {
        return $this->_html;
    }
}